Subject: DOE Reports
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 May 2000 04:36:00 -0700 (PDT)

Attached are the reports to be attached for #20 of the Pan Alberta Request.  
Please note that there are  3 sheets in each files which report different 
volumes.  I also removed all pricing information from the reports.  One 
report for each quarter of 1999.   Please let me know if you have any 
questions.